{
    "doc": "An enumeration Variant Actionability:\n      * `predicts_therapeutic_response`: Predicts therapeutic response\n      * `prognostic`: Prognostic\n      * `defines_diagnosis_group`: Defines diagnosis group\n      * `eligibility_for_trial`: Eligibility for trial\n      * `germline_susceptibility`: Germline susceptibility\n      * `other`:  Other (please specify)",
    "name": "CancerActionability",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "germline_susceptibility",
        "predicts_therapeutic_response",
        "prognostic",
        "defines_diagnosis_group",
        "eligibility_for_trial",
        "other"
    ],
    "type": "enum"
}